/* Nastavení pro layout */
body {
	margin: 0;
	padding: 0;
	background: #5a6d84;
	color: white;
  font: 15px, sans-serif;
	text-align: center;
	behavior: url(csshover.htc);
}

div#header {
	width: 700px;
	height: 100px;
	background: url(pics/header.gif) 0px 0px no-repeat;
}
div#header #logo {
	float: left;
	position: relative;
	top: 5px;
	left: 25px;
	z-index: 1;
}
div#header #clen {
	position: relative;
	left: 50px;
	top: 15px;
}
div#header #cert {
	float: right;
	position: relative;
	text-align: center;
	left: -25px;
	top: 15px;
	z-index: 1;
}
div#header a, div#footer a {
	color: white;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

div#container {
	width: 700px;
	margin: 0 auto;
	text-align: left;
}

div#content {
	float: right;
	width: 490px;
	padding: 0px 10px 10px 0px;
	text-align: justify;
}

div#extra {
	clear: both;
	width: 100%;
	height: 16px;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 0px;
	background: url(pics/extra.gif) 0px 0px no-repeat;
}
div#extra #nadpis {
  position: relative;
  float: center;
	text-align: center;
	color: white;
}
div#extra #prev {
	float: left;
	width: 250px;
	position: relative;
	left: 20px;
	z-index: 1;
}
div#extra #next {
	float: right;
	width: 250px;
	text-align: right;
	position: relative;
	right: 20px;
	z-index: 1;
}
div#extra a, div#extra a:visited {
	color: white;
	text-decoration: none;
}

div#footer {
	color: #FFF;
	padding: 5px 0px;
	background: url(pics/extra.gif) 0px 0px no-repeat;
}
div#footer #update {
	float: left;
	width: 300px;
	position: relative;
	left: 20px;
}
div#footer #designer {
	float: right;
	width: 300px;
	text-align: right;
	position: relative;
	right: 20px;
}
div#footer a {
	text-decoration: none;
}

div#navigation {
  font-size: 12px;
  line-height: 15px;
	background: #5a6d84;
	color: #c6c3c6;
	float: left;
	width: 200px;
	margin-bottom: 30px;
	position: relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

/* Nastavení pro menu */
div#navigation img, div#header img {
	border: none;
}
div#navigation span img {
	float: right;
	position: absolute;
	top: 8px;
	left: 175px;                                                     /* change */
}
div#navigation ul li ul.hide li span img {
	left: 150px;                                                     /* change */
}
div#navigation ul li ul.show li span img {
	left: 155px;                                                     /* change */
}
div#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 165px;
	position: relative;
	z-index: 2;
}
div#navigation ul li {
	float: left;
	position: relative;
	background: url(pics/smenu.gif) 0px 0px no-repeat;
	padding-left: 25px;
}
div#navigation ul li#green, div#navigation ul li#green ul li {
  background: url(pics/zmenu.gif) 0px 0px no-repeat;
}
div#navigation ul.hide li {
	background: none;
	padding-left: 0;
}
div#navigation ul li ul {
	padding: 0;
	list-style: none;
	position: absolute;
	left: 190px;                                                     /* change */
	top: 0;
	display: none;
	width: 165px;
	border-left: 1px solid #c6c3c6;
}
div#navigation ul a, div#navigation ul span {
	color: #c6c3c6;
	text-decoration: none;
	display: block;
	padding: 5px 0px 5px 0px;
	width: 165px;                                                    /* change */
	background: #394d63;
	cursor: default;
	border-bottom: 1px solid #c6c3c6;
}
div#navigation ul li#green a, div#navigation ul li#green span {
  background: #0c400c;
}
div#navigation ul a:hover, div#navigation ul span:hover {
	color: white;
	text-decoration: none;
	background: url(pics/smenu_h.gif) 0px 0px no-repeat;
}
div#navigation ul li#green a:hover, div#navigation ul li#green span:hover{
  background: url(pics/zmenu_h.gif) 0px 0px no-repeat;
}
div#navigation ul span:hover {
	background: url(pics/smenu_hs.gif) 0px 0px no-repeat;
}
div#navigation ul li#green span:hover {
  background: url(pics/zmenu_hs.gif) 0px 0px no-repeat;
}
div#navigation ul li ul.show li ul.hide {
	left: 170px;                                                     /* change */
}
div#navigation ul li ul.hide li ul.hide {
	left: 165px;                                                     /* change */
}
div#navigation ul li ul.show {
	position: relative;
	left: -5px;
	border-left: none;
}
div#navigation ul.show a, div#navigation ul.show span, div#navigation ul li ul.show {
	width: 145px;                                                    /* change */
}
div#navigation ul li ul li ul.show a, div#navigation ul li ul li ul.show span, div#navigation ul li ul li ul.show {
	width: 125px;                                                    /* change */
}
div#navigation ul li:hover ul.hide {
	display: block;
}
div#navigation ul li ul.show {
	display: block;
}
div#navigation ul li:hover ul li ul.hide {
	display: none;
}
div#navigation ul li ul li:hover ul.hide {
	display: block;
}

/* Obecná nastavení */
a {
	color: #c6c3c6;
}
a:visited {
	color: white;
}
h1 {
	text-align: center;
	font-size: 20px;
	text-decoration: underline;
}
h2 {
	font-size: 17px;
	text-decoration: underline;
}
h3 {
	font-size: 15px;
}
table {
	width: 100%;
	border-width: 2px;
	border-spacing: 0px;
	border-color: black;
	border-collapse: collapse;
}
table.border {
	border-style: solid;
}
table.border th, table.border td {
	font-size: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	text-align: center; 
}
table.border td.text {
  text-align: left;
}
p {
	margin-left: 0;
}
img {
  border-style: solid;
	border-width: 1px;
	border-color: black;
}
img.kovani {
	margin: 0px 20px 30px 0px;
}
.left {
  position: relative;
  float: left;
  width: 50%;
}
.right {
  position: relative;
  float: right;
  width: 50%;
}
.t_obr {
  position: relative;
  float: left;
}
